All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
_uhd_static_fixture Struct Reference

Helper for static block, constructor calls function. More...

`#include <static.hpp>`

## Public Member Functions

| _uhd_static_fixture (void(*)(void), const char *)

## Detailed Description

Helper for static block, constructor calls function.

## Constructor & Destructor Documentation

_uhd_static_fixture::_uhd_static_fixture | ( | void(*)(void) | ,
|  | const char * |
| ) |  |

The documentation for this struct was generated from the following file:

- include/uhd/utils/static.hpp